generic_unary_traits< tr_ >::result_hint

## Public Types

typedef scalar_traits< A1 >::type | type

## Detailed Description

Definition at line 309 of file expression.h.

## Member Typedef Documentation

## type

typedef scalar_traits<A1>::type type

Definition at line 310 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/main/lib/expression.h